Subject: [MIB-DOCTORS] Sean Turner joining temporarily the MIB Doctors mail list

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 5 Oct 2011 19:22:16 +0200

Hi MIB Doctors,

I have added Sean Turner to the MIB Doctors mail list. Sean is as you
all know one of the security ADs and he is forwarding a proposal for
updating the guidelines for the Security Considerations section. I added
him to the mail list for the time period we debate his proposal. 

Regards, 

Dan